<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">67.855003356934</MDI>
      <MDI key="STATISTICS_MEAN">21.035288346396</MDI>
      <MDI key="STATISTICS_MINIMUM">0.41999998688698</MDI>
      <MDI key="STATISTICS_STDDEV">8.0956184845841</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
